<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaOrder6 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_order', function($table)
        {
            $table->string('status')->default('new');
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_order', function($table)
        {
            $table->dropColumn('status');
        });
    }
}
